<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=">
  <title>Debian Project -- debconf.org Developers LDAP Search Results</title>
  <link rev="made" href="mailto:webmaster@debian.org">
  <meta name="Generator" content="WML 2.0.8 (30-Oct-2001)">
  <meta name="Modified" content="2005-02-01 20:13:11">
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#0000FF" vlink="#800080" alink="#FF0000">
<table width="100%" align="center" border="0" cellpadding="3" cellspacing="0" summary="">
<tr>
  <td align="left" valign="middle">
  <a href="http://www.debian.org/"><img src="http://www.debian.org/logos/openlogo-nd-50.png" border="0" hspace="0" vspace="0" alt=""></a>
  <a href="http://www.debian.org/" rel="start"><img src="http://www.debian.org/Pics/debian.png" border="0" hspace="0" vspace="0" alt="Debian Project"></a>
  </td>
</tr>
</table>
<!--UdmComment-->
<table bgcolor="#DF0451" border="0" cellpadding="0" cellspacing="0" width="100%" summary="">
<tr>
<td valign="top">
<img src="http://www.debian.org/Pics/red-upperleft.png" align="left" border="0" hspace="0" vspace="0" alt="">
</td>
<td rowspan="2" align="center">
<a href="http://www.debian.org/intro/about"><img src="http://www.debian.org/Pics/about.en.gif" align="middle" border="0" hspace="4" vspace="7" alt="About Debian"></a>
<a href="http://www.debian.org/News/"><img src="http://www.debian.org/Pics/news.en.gif" align="middle" border="0" hspace="4" vspace="7" alt="News"></a>
<a href="http://www.debian.org/distrib/"><img src="http://www.debian.org/Pics/getting.en.gif" align="middle" border="0" hspace="4" vspace="7" alt="Getting Debian"></a>
<a href="http://www.debian.org/support"><img src="http://www.debian.org/Pics/support.en.gif" align="middle" border="0" hspace="4" vspace="7" alt="Support"></a>
<a href="http://www.debian.org/devel/"><img src="http://www.debian.org/Pics/devel.en.gif" align="middle" border="0" hspace="4" vspace="7" alt="Developers'&nbsp;Corner"></a>
<a href="http://www.debian.org/sitemap" rel="contents"><img src="http://www.debian.org/Pics/sitemap.en.gif" align="middle" border="0" hspace="4" vspace="7" alt="Site map"></a>
<a href="http://search.debian.org/"><img src="http://www.debian.org/Pics/search.en.gif" align="middle" border="0" hspace="4" vspace="7" alt="Search"></a>
</td>
<td valign="top">
<img src="http://www.debian.org/Pics/red-upperright.png" align="right" border="0" hspace="0" vspace="0" alt="">
</td>
</tr>
<tr>
<td valign="bottom">
<img src="http://www.debian.org/Pics/red-lowerleft.png" align="left" border="0" hspace="0" vspace="0" alt="">
</td>
<td valign="bottom">
<img src="http://www.debian.org/Pics/red-lowerright.png" align="right" border="0" hspace="0" vspace="0" alt="">
</td>
</tr>
</table>
<!--/UdmComment-->
<h1>debconf.org Developers LDAP Search Results</h1>
<!-- note: comments in this page may be significant. Do not remove -->
<!-- ~blah~ will be replaced by the contents of the blah variable when this html page is returned -->
<p align="center">
<?ifauth <a href="logout.cgi">Logout</a> | ?>
<?ifnoauth <a href="https://db.debconf.org/login.html">Login</a> | ?>
<a href="search.cgi?id=~id~&amp;authtoken=~authtoken~">Search again</a></p><br><br>
<p align="center">Number of entries matched: <b>~count~</b></p>
<div align="center">
<!-- search results - this will be filled in by the script -->
<!-- specify pairs of descriptive names, followed by the attribute, one per line -->
<!-- Note that the attributes specified here do not determine the order of the output, nor which attributes get returned. that is defined in the script -->
<?searchresults
(login, uid)
(irc Nickname, ircnick)
(ICQ UIN, icquin)
(Jabber ID, jabberjid)
(Preferred shell, loginshell)
(e-mail forwarded to, email)
(PGP/GPG fingerprint, fingerprint)
(Record created, created)
(Last modified, modified)
(Address, address)
(Lat/Long, latlong)
(Phone, phone)
(FAX, fax)
(Last seen, lastseen)
searchresults?>
</div>
<br><br>
<p align="center">
<?ifauth <a href="logout.cgi">Logout</a> | ?>
<?ifnoauth <a href="https://db.debconf.org/login.html">Login</a> | ?>
<a href="search.cgi?id=~id~&amp;authtoken=~authtoken~">Search
again</a></p>
<br><br>
<hr noshade width="100%" size="1">
Back to the <a href="http://www.debian.org/">Debian Project homepage</a>.
<hr noshade width="100%" size="1">
<small>
You can contact us at
<a href="mailto:admin@db.debconf.org">admin@db.debconf.org</a>.
</small>
<p>
<p><small>
Last Modified: Tue, Feb 1 19:13:07 UTC 2005
  <br>
  Copyright &copy; 1997-2005
 <a href="http://www.spi-inc.org/">SPI</a>; See <a href="http://www.debian.org/license" rel="copyright">license terms</a><br>
  Debian is a registered trademark of Software in the Public Interest, Inc.
</small></p>
</body>
</html>
